@font-face {
	font-family: InversionUnboxed;
	src: url(../fonts/Inversionz_Unboxed.ttf)
}
body{
	background-color: #0d0d0d !important;
}
.clearfix::before,
.clearfix::after {
	content: ' ';
	display: table
}

.clearfix::after {
	clear: both
}

.info{
	display: flex;
}

.telefones{
	margin: auto;
	width: auto !important;
}

.center{
	margin: auto;
	display: flex;
}

.let_space{
	font-size: 74px !important;
}

.bio_section{
	display: flex;
	
	
	padding: 50px 0;
	background-image: url('../img/bio.png');
	background-repeat: no-repeat;
	background-position: -20% 40%;
}
.bio{
	font-family: consolas;
    font-size: 18px;
    color: #fff;
    
    width: 80%;
    margin: auto;
}
.music{
	display: flex;
	width: 40% !important;
}
.live{
	color: #FFF;
	font-family: consolas;
    font-size: 20px;
}
@media only screen and (min-width: 1601px){
	.bio_section{
		background-position: 105% 50%;
	}
	.bio{
		width: 70%;
	}
	.bio_text{
		font-size: 22px;
	}
}
@media only screen and (max-width: 1025px){
	.bio_section{
		background-position: 38% 70%;
	}
	.music{
		width: 20% !important;
		display: block;
	}
	.live{
		text-align: center;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 768px){
	.bio_section{
		background-position: 50% -80px;
	}
}
@media only screen and (max-width: 480px){
	.bio_section{
		background-image: url('../img/bio_mob.png');
		background-position: 62% -25%;

	}
	.bio{
		width: 85%;
	}
	.bio_text{
		width: 100% !important;
		text-align: justify;
		font-size: 20px;
		line-height: 25px;
	}
	.let_space{
		font-size: 60px !important;
	}
	.music{
		width: 40% !important;
		display: block;
	}
	.live{
		text-align: center;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 320px){
	.bio_section{
		background-image: url('../img/bio_mob.png');
		background-position: 62% -15%;
	}
	.bio{
		width: 86%;
	}
	.let_space{
		font-size: 55px !important;
	}
}
.bio_text{
	
	width: 70%;
	
}

#myModal{
	display: flex;
	padding: 0 !important;
}

.modal-content{
	margin: auto;

}
@media (min-width: 1075px) {
	.cs_title {
		width: 450px;
		height: 100px;
		border: thin solid #f7941d;
		margin: 80px auto 0;
		font-family: InversionUnboxed
	}
	.cs_title h1 {
		font-family: InversionUnboxed;
		font-size: 91.44px;
		color: #fff;
		text-align: center;
		padding-top: 15px;
		font-weight: 100
	}
	.modal_Jew {
		width: 100%;
		height: 100vh;
		position: fixed;
		background-color: rgba(0, 0, 0, 0.5);
		top: 0;
		left: 0;
		z-index: 999999;
		display: none
	}
	.modal_Jew .d_grid_collation {
		width: 1060px;
		height: 705;
		margin: 0 auto
	}
	.modal_Jew .d_grid_collation .close_modal {
		width: 185px;
		height: 19px;
		float: right;
		margin-top: 10px
	}
	.modal_Jew .d_grid_collation .close_modal p {
		font-family: consolas;
		color: #fff;
		font-size: 12.7px;
		cursor: pointer
	}
	.modal_Jew .d_grid_collation .close_modal p span {
		color: #f7941d
	}
	.modal_Jew .d_grid_collation .gallery_dst {
		width: 930px;
		height: 550px;
		margin: 60px auto 0
	}
	.modal_Jew .d_grid_collation .gallery_dst .gallery_inBox {
		width: 795px;
		height: 550px;
		margin: 0 auto
	}
	.modal_Jew .d_grid_collation .gallery_dst .gallery_inBox .cycle-slideshow img {
		width: 100%;
		height: 550px;
		object-fit: cover
	}
	.router {
		width: 100%;
		height: auto;
		padding-bottom: 50px;
		margin-top: 45px
	}
	.router .p2_router {
		width: 1182px;
		height: auto;
		margin: 0 auto;
		background-image: url(../img/background/a_dupla.png);
		background-repeat: no-repeat;
		background-position: bottom center
	}
	.router .p2_router .Ph_descicao {
		width: 95%;
		margin: 0 auto;
		height: 255px
	}
	.router .p2_router .Ph_descicao p {
		font-family: consolas;
		font-size: 18px;
		color: #fff;
		text-align: justify
	}
	.router .p2_router .G_lbl_asideWrap {
		width: 100%;
		height: 378px;
		margin-top: 90px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside {
		width: 295px;
		height: 370px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside .whoIs_ {
		width: 100%;
		height: 50px;
		border: thin solid #f7941d
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside .whoIs_ h2 {
		font-family: InversionUnboxed;
		font-size: 34.81px;
		color: #fff;
		text-align: center;
		font-weight: 100;
		margin-top: 10px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside p {
		font-family: consolas;
		font-size: 15.24px;
		color: #fff;
		text-align: center;
		margin-top: 25px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside:nth-of-type(1) {
		float: left
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside:nth-of-type(2) {
		float: right
	}
	.router .p2_router .this_month {
		min-width: 245px;
		max-width: 100%;
		height: 60px
	}
	.router .p2_router .this_month button {
		float: left;
		border: none;
		margin-top: 13px;
		background: none;
		cursor: pointer;
		outline: none
	}
	.router .p2_router .this_month h1 {
		font-family: InversionUnboxed;
		font-size: 60.96px;
		color: #ffffff;
		text-align: center;
		margin-top: 5px;
		float: left
	}
	.router .p2_router .calendar {
		width: 100%;
		height: 600px;
		margin-top: 5px
	}
	.router .p2_router .calendar .box_calendar_details {
		width: 280px;
		height: 200px;
		float: left;
		background-color: #363636;
		transition: linear 0.5s
	}
	.router .p2_router .calendar .box_calendar_details .date_dM {
		width: 40px;
		height: 55px;
		float: left;
		margin: 15px
	}
	.router .p2_router .calendar .box_calendar_details .date_dM p#day {
		font-family: Myriad pro;
		font-size: 38.25px;
		color: #f7941d;
		font-weight: bold
	}
	.router .p2_router .calendar .box_calendar_details .date_dM p#month {
		font-family: Myriad pro;
		color: #fff;
		font-size: 20.32px;
		margin-top: -10px;
		font-weight: 100
	}
	.router .p2_router .calendar .box_calendar_details .place_line {
		width: 265px;
		height: 50px;
		float: left;
		margin-top: 15px;
		margin-left: 15px
	}
	.router .p2_router .calendar .box_calendar_details .place_line p#city_ {
		font-family: Myriad pro;
		font-size: 22.86px;
		color: #f7941d;
		font-weight: bold
	}
	.router .p2_router .calendar .box_calendar_details .place_line p#location_ {
		font-family: Myriad pro;
		color: #fff;
		font-size: 15.24px;
		font-weight: 100
	}
	.router .p2_router .calendar .box_calendar_details:hover {
		background-color: #f7941d;
		transition: linear 0.5s
	}
	.router .p2_router .calendar .box_calendar_details:hover .date_dM {
		width: 40px;
		height: 55px;
		float: left;
		margin: 15px
	}
	.router .p2_router .calendar .box_calendar_details:hover .date_dM p#day {
		font-family: Myriad pro;
		font-size: 38.25px;
		color: #363636;
		font-weight: bold
	}
	.router .p2_router .calendar .box_calendar_details:hover .place_line {
		width: 265px;
		height: 50px;
		float: left;
		margin-top: 15px;
		margin-left: 15px
	}
	.router .p2_router .calendar .box_calendar_details:hover .place_line p#city_ {
		font-family: Myriad pro;
		font-size: 22.86px;
		color: #363636;
		font-weight: bold
	}
	.router .p2_router .form_ {
		width: 100%;
		height: 465px
	}
	.router .p2_router .form_ .form_controller_input {
		width: 500px;
		height: 45px;
		margin-top: 20px
	}
	.router .p2_router .form_ .form_controller_input input {
		width: 100%;
		height: 45px;
		padding-left: 20px;
		border: none;
		background-color: #363636;
		outline: none;
		color: #fff;
		font-style: italic;
		font-family: consolas;
		font-size: 17.78px
	}
	.router .p2_router .form_ .form_controller_input:nth-of-type(1),
	.router .p2_router .form_ .form_controller_input:nth-of-type(2) {
		margin-top: 0
	}
	.router .p2_router .form_ .form_controller_input:nth-of-type(odd) {
		float: left
	}
	.router .p2_router .form_ .form_controller_input:nth-of-type(even) {
		float: right
	}
	.router .p2_router .form_ .form_controller_textarea {
		width: 100%;
		float: left;
		margin-top: 20px
	}
	.router .p2_router .form_ .form_controller_textarea textarea {
		padding: 20px;
		width: 100%;
		height: 200px;
		background-color: #363636;
		border: none;
		outline: none;
		color: #fff;
		font-style: italic;
		font-family: consolas;
		font-size: 17.78px;
		resize: none
	}
	.router .p2_router .form_ ._btn_send {
		width: 100%;
		height: 45px;
		margin: 20px auto 0;
		float: left
	}
	.router .p2_router .form_ ._btn_send .btn_wrap {
		width: 150px;
		height: 45px;
		margin: 0 auto
	}
	.router .p2_router .form_ ._btn_send .btn_wrap input {
		width: 100%;
		height: 45px;
		border: thin solid #f7941d;
		background: none;
		color: #fff;
		font-size: 27.94px;
		font-family: InversionUnboxed
	}
	.router .p2_router .form_ ._btn_send .btn_wrap input:hover {
		background: #f7941d;
		color: #000
	}
	.router .router_boxWrap {
		width: 1182px;
		margin: 0 auto
	}
	.router .router_boxWrap .router_box {
		width: 380px;
		height: 270px;
		float: left;
		margin-left: 18px;
		margin-top: 30px
	}
	.router .router_boxWrap .router_box iframe {
		width: 100%;
		height: 270px;
		object-fit: cover
	}
	.router .router_boxWrap .router_box:nth-of-type(3n+1) {
		margin-left: 0
	}
	.router .router_boxWrap .router_box:nth-of-type(1),
	.router .router_boxWrap .router_box:nth-of-type(2),
	.router .router_boxWrap .router_box:nth-of-type(3) {
		margin-top: 0
	}
}

@media (max-width: 1074px) {
	.cs_title {
		width: 100%;
		height: 100px;
		border: thin solid #f7941d;
		margin: 80px auto 0;
		font-family: InversionUnboxed
	}
	.cs_title h1 {
		font-family: InversionUnboxed;
		font-size: 71.44px;
		color: #fff;
		text-align: center;
		padding-top: 22px;
		font-weight: 100
	}
	.modal_Jew {
		width: 100%;
		height: 100vh;
		position: fixed;
		background-color: rgba(0, 0, 0, 0.5);
		top: 0;
		left: 0;
		z-index: 999999;
		display: none !important
	}
	.router {
		width: 100%;
		height: auto;
		margin-top: 45px
	}
	.router .p2_router {
		width: 100% !important;
		height: auto;
		margin: 0 auto;
		background-image: url(../img/background/a_dupla.png);
		background-repeat: no-repeat;
		background-position: bottom center
	}
	.router .p2_router .Ph_descicao {
		width: 95%;
		margin: 0 auto;
		height: auto
	}
	.router .p2_router .Ph_descicao p {
		font-family: consolas;
		font-size: 18px;
		color: #fff;
		text-align: justify
	}
	.router .p2_router .G_lbl_asideWrap {
		width: 90%;
		height: auto;
		margin: 90px auto 0
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside {
		width: 100%;
		height: 370px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside .whoIs_ {
		width: 100%;
		height: 50px;
		border: thin solid #f7941d
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside .whoIs_ h2 {
		font-family: InversionUnboxed;
		font-size: 34.81px;
		color: #fff;
		text-align: center;
		font-weight: 100;
		margin-top: 10px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside p {
		font-family: consolas;
		font-size: 15.24px;
		color: #fff;
		text-align: center;
		margin-top: 25px
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside:nth-of-type(1) {
		margin-top: 0
	}
	.router .p2_router .G_lbl_asideWrap .G_lbl_aside:nth-of-type(2) {
		margin-top: 40px
	}
	.router .p2_router .this_month {
		width: 100%;
		height: 60px
	}
	.router .p2_router .this_month button {
		float: left;
		border: none;
		margin-top: 13px;
		background: none;
		cursor: pointer;
		outline: none
	}
	.router .p2_router .this_month button:nth-of-type(2) {
		float: right
	}
	.router .p2_router .this_month h1 {
		font-family: InversionUnboxed;
		font-size: 48.96px;
		color: #ffffff;
		text-align: center;
		margin-top: 8px;
		float: left;
		width: 72%
	}
	.router .p2_router .calendar {
		width: 100%;
		height: auto;
		margin-top: 5px
	}
	.router .p2_router .calendar .box_calendar_details {
		width: 100%;
		height: 200px;
		float: left;
		background-color: #363636;
		transition: linear 0.5s
	}
	.router .p2_router .calendar .box_calendar_details .date_dM {
		width: 40px;
		height: 55px;
		float: left;
		margin: 15px
	}
	.router .p2_router .calendar .box_calendar_details .date_dM p#day {
		font-family: Myriad pro;
		font-size: 38.25px;
		color: #f7941d;
		font-weight: bold
	}
	.router .p2_router .calendar .box_calendar_details .date_dM p#month {
		font-family: Myriad pro;
		color: #fff;
		font-size: 20.32px;
		margin-top: -10px;
		font-weight: 100
	}
	.router .p2_router .calendar .box_calendar_details .place_line {
		width: 265px;
		height: 50px;
		float: left;
		margin-top: 15px;
		margin-left: 15px
	}
	.router .p2_router .calendar .box_calendar_details .place_line p#city_ {
		font-family: Myriad pro;
		font-size: 22.86px;
		color: #f7941d;
		font-weight: bold
	}
	.router .p2_router .calendar .box_calendar_details .place_line p#location_ {
		font-family: Myriad pro;
		color: #fff;
		font-size: 15.24px;
		font-weight: 100
	}
	.router .p2_router .calendar .box_calendar_details:hover {
		background-color: #f7941d;
		transition: linear 0.5s
	}
	.router .p2_router .calendar .box_calendar_details:hover .date_dM {
		width: 40px;
		height: 55px;
		float: left;
		margin: 15px
	}
	.router .p2_router .calendar .box_calendar_details:hover .date_dM p#day {
		font-family: Myriad pro;
		font-size: 38.25px;
		color: #363636;
		font-weight: bold
	}
	.router .p2_router .calendar .box_calendar_details:hover .place_line {
		width: 265px;
		height: 50px;
		float: left;
		margin-top: 15px;
		margin-left: 15px
	}
	.router .p2_router .calendar .box_calendar_details:hover .place_line p#city_ {
		font-family: Myriad pro;
		font-size: 22.86px;
		color: #363636;
		font-weight: bold
	}
	.router .p2_router .form_ {
		width: 100%;
		height: auto
	}
	.router .p2_router .form_ .form_controller_input {
		width: 90%;
		height: 45px;
		margin: 20px auto 0
	}
	.router .p2_router .form_ .form_controller_input input {
		width: 100%;
		height: 45px;
		padding-left: 20px;
		border: none;
		background-color: #363636;
		outline: none;
		color: #fff;
		font-style: italic;
		font-family: consolas;
		font-size: 17.78px
	}
	.router .p2_router .form_ .form_controller_textarea {
		width: 90%;
		height: 200px;
		margin: 20px auto 0;
		margin-top: 20px
	}
	.router .p2_router .form_ .form_controller_textarea textarea {
		padding: 20px;
		width: 100%;
		height: 200px;
		background-color: #363636;
		border: none;
		outline: none;
		color: #fff;
		font-style: italic;
		font-family: consolas;
		font-size: 17.78px
	}
	.router .p2_router .form_ ._btn_send {
		width: 100%;
		height: 45px;
		margin: 20px auto 0
	}
	.router .p2_router .form_ ._btn_send .btn_wrap {
		width: 150px;
		height: 45px;
		margin: 0 auto
	}
	.router .p2_router .form_ ._btn_send .btn_wrap input {
		width: 100%;
		height: 45px;
		border: thin solid #f7941d;
		background: none;
		color: #fff;
		font-size: 27.94px;
		font-family: InversionUnboxed
	}
	.router .router_boxWrap {
		width: 100%;
		margin: 0 auto
	}
	.router .router_boxWrap .router_box {
		width: 90%;
		height: 270px;
		margin: 30px auto
	}
	.router .router_boxWrap .router_box iframe {
		width: 100%;
		height: 270px;
		object-fit: cover
	}
	.router .router_boxWrap .router_box:nth-of-type(1),
	.router .router_boxWrap .router_box:nth-of-type(2),
	.router .router_boxWrap .router_box:nth-of-type(3) {
		margin-top: 0
	}
}